html,body,div,ul,ol,li,span,p,a,b,i,img,h1,h2,h3,input,select,textarea{margin: 0; padding: 0; border: 0}
ul,ol,li{list-style: none;}
a{text-decoration: none;}
html,body{ width: 100%; font-family: "MS gothic"; min-width: 1280px; max-width: 1920px; margin: 0 auto; position: relative;}

.top_bar{ width: 100%; height: 1920px; height: 185px; position: absolute; top: 0; left: 0; background: url(/style/img/top_bar.png); z-index: 5;}
.top_bar .logo{ width: 221px; height: 218px; display: block; position: absolute; top: 0px; left: 50%; margin-left: -600px; }
.top_bar .nav{ width: 780px; margin: 0 auto; padding-top: 14px; height: 42px; }
.top_bar .nav a{ width: 140px; height: 25px; display: block; float: left; margin-top: 10px; background-image: url(/style/img/nav.png); transition: all .3s; position: relative;}
.top_bar .nav span{ width: 20px; height: 42px; display: block; float: left; background: url(/style/img/nav_line.png);}
.top_bar .nav a i{ width: 12px; height: 12px; display: block; background: url(/style/img/i_1.png); position: absolute; top: 5px; left: 50px; opacity: 0; transition: all .5s;}
.top_bar .nav a.cur i{ opacity: 1; left: 115px; transform: rotate(360deg);}
.top_bar .nav a:hover i{ opacity: 1; left: 115px; transform: rotate(360deg);}
.top_bar .nav a.nav_1{ background-position: 0 0 }
.top_bar .nav a.nav_2{ background-position: -140px 0 }
.top_bar .nav a.nav_3{ background-position: -280px 0 }
.top_bar .nav a.nav_4{ background-position: -420px 0 }
.top_bar .nav a.nav_5{ background-position: -560px 0 }
.top_bar .nav a.nav_1:hover{ background-position: 0 -25px; }
.top_bar .nav a.nav_2:hover{ background-position: -140px -25px; }
.top_bar .nav a.nav_3:hover{ background-position: -280px -25px; }
.top_bar .nav a.nav_4:hover{ background-position: -420px -25px; }
.top_bar .nav a.nav_5:hover{ background-position: -560px -25px; }
.top_bar .top_soc{ width: 90px; position: absolute; top: 20px; left: 50%; margin-left: 500px; }
.top_bar .top_soc a{ width: 25px; display: block; float: left; margin: 0 10px; }
.top_bar .top_soc a:hover{ opacity: .8 }

.header{ width: 100%; height: 1087px; background: url(/style/img/header_bg.jpg) top center no-repeat; position: relative; overflow: hidden;}
.header .video_btn{ width: 163px; display: block; position: absolute; top: 420px; left: 50%; margin-left: -100px; z-index: 4; }
.header .video_btn img{ display: block; transition: .5s }
.header .video_btn:hover img{ transform: scale(1.05,1.05); }
.header .slogan{ width: 1084px; display: block; position: absolute; top: 500px; left: 50%; margin-left: -542px; z-index: 4; }
.header .header_role{ width: 1279px; display: block; position: absolute; top: 65px; left: 50%; margin-left: -640px; z-index: 2; }
.header .header_flower{ display: block; position: absolute; top: 80px; left: 50%; margin-left: -750px; z-index: 1; }
.header .header_cloud{ width: 202px; display: block; position: absolute; top: 320px; left: 50%; margin-left: -640px; z-index: 2; }
.header .header_mask{ width: 1920px; position: absolute; bottom: 0; left: 50%; margin-left: -960px; z-index: 3; }
.header .header_img1{ top: -40px; left: -50px; position: absolute; z-index: 1; }
.header .header_img2{ top: -20px; right: -20px; position: absolute; z-index: 1; }

.down_box{ width: 1001px; height: 189px; position: absolute; top: 835px; left: 50%; margin-left: -500px; background-image: url(img/down_bg.png); z-index: 5;}
.down_box .down_btn{ width: 620px; padding: 63px 0 0 30px; float: left;}
.down_box .down_btn a{ width: 284px; display: block; float: left; margin: 0 10px; }
.down_box .down_btn a img{ width: 100%; display: block; }
.down_box .qrcode_box{ padding: 50px 0 0 50px; float: left;}
.down_box .qrcode_box img{ width: 110px; display: block; float: left; padding: 0 15px; }

.part_1{ width: 100%; height: 741px; position: relative; background: url(/style/img/part_1.jpg) top center no-repeat; overflow: hidden; }
.login_box{ width: 1010px; margin: 0 auto; padding-top: 20px; overflow: hidden; position: relative; z-index: 2;}
.login_box a{ width: 505px; height: 80px; display: block; float: left; background-image: url(/style/img/login_btn.png); }
.login_box a.twitter_login{background-position: 0 -1px;}
.login_box a.line_login{background-position: -505px -1px;}
.login_box a.twitter_login:hover{background-position: 0 -79px;}
.login_box a.line_login:hover{background-position: -505px -79px;}
.gray{ filter: grayscale(100%) }

.mail_box{ width: 760px; height: 58px; margin: 30px auto 15px; border-radius: 10px; border: 2px #cfa972 solid; background: #fff; position: relative; z-index: 2;}
.mail_box i{ width:41px; height: 30px; display: block; background: url(/style/img/i_4.png); position: absolute; top: 14px; left: 40px; }
.mail_box input{ width: 600px; height: 58px; float:left; font-size: 25px; color: #000; font-weight: bold; font-family: "MS Mincho"; line-height: 58px; text-indent: 100px; background: transparent;}
.mail_box input::placeholder{ color: #000 }
.mail_box .mail_send{ width: 190px; height: 60px; display:block; position: absolute; top: -1px; right: 0; background-image: url(/style/img/send_btn.png);}
.mail_box .mail_send:hover{ background-position: bottom }
.ys_rule{ width: 360px; color: #fdd179; display: block; text-align: center;  margin: 0 auto; font-size: 18px; white-space: nowrap; position: relative; z-index: 2;}
.ys_rule a{line-height: 30px; border-bottom: 1px #fdd179 solid; color: #fdd179}
.ys_rule a:hover{ color: #fff; border-bottom: 1px #fff solid; }

.t_box{ width: 100%; padding: 20px 0; position: relative; z-index: 2; }
.t_box img{ display: block; margin: 0 auto; }
.yy_wrap{ width: 1280px; margin: 0 auto; padding-top: 100px; position: relative; z-index: 2;}
.yy_t{ display: block; margin: 0 auto; position: relative; z-index: 2;}
.yy_box{ width: 100%; position: relative; height: 960px; }
.yy_box .yy_list li{ background-image: url(/style/img/yy_img.png); position: absolute; z-index: 2; transition: .5s}
.yy_box .yy_list li.reached{ background-image: url(/style/img/yy_img_reached.png); }
.yy_box .yy_list li:hover{ transform: scale(1.02,1.02) translateY(-5px);}
.yy_box .yy_list li.yy_1{ background-position: 0 0; top: 0; left: 50px; width: 382px; height: 216px;}
.yy_box .yy_list li.yy_2{ background-position: -427px 0; top: 0; left: 478px; width: 382px; height: 216px;}
.yy_box .yy_list li.yy_3{ background-position: -845px 0; top: 0; left: 904px; width: 382px; height: 216px;}
.yy_box .yy_list li.yy_4{ background-position: -27px -302px; top: 305px; left: 70px; width: 558px; height: 207px;}
.yy_box .yy_list li.yy_5{ background-position: -674px -292px; top: 292px; left: 728px; width: 515px; height: 200px }
.yy_box .yy_list li.yy_6{ background-position: -97px -510px; top: 515px; left: 152px; width: 922px; height: 406px;}
.yy_box .yy_arrow li{ background-image: url(/style/img/arrow.png); position: absolute; z-index: 1;}
.yy_box .yy_arrow li.yy_arrow_1{background-position: 0 0; top: 110px; left: 390px; width: 69px; height: 36px;}
.yy_box .yy_arrow li.yy_arrow_2{background-position: 0 0; top: 110px; left: 820px; width: 69px; height: 36px;}
.yy_box .yy_arrow li.yy_arrow_3{background-position: -72px 0; top: 226px; left: 1046px; width: 36px; height: 69px;}
.yy_box .yy_arrow li.yy_arrow_4{background-position: 0 -36px; top: 386px; left: 642px; width: 69px; height: 36px;}
.yy_box .yy_arrow li.yy_arrow_5{background-position: -72px 0; top: 515px; left: 426px;  width: 36px; height: 69px;}
.p1_flower{ display: block; position: absolute; top: 0; left: 0; z-index: 0; transition: .5s}

.part_2{ width: 100%; height: 1810px; background: url(/style/img/part_2_bg.jpg) top center; padding-top: 40px;}
.twitter_act{ width: 1280px; height: 900px; margin: 0 auto; position: relative; }
.twitter_act .twa_1{ position: absolute; display: block; top: 50px; left: 50%; margin-left: -537px; z-index: 2; transition: .5s }
.twitter_act .twa_2{ position: absolute; display: block; top: 50px; left: 50%; margin-left: 155px; z-index: 2; transition: .5s}
.twitter_act .twa_1:hover{transform: rotate(-5deg) scale(1.02,1.02);}
.twitter_act .twa_2:hover{transform: rotate(5deg) scale(1.02,1.02);}
.twitter_act .twa_r{ position: absolute; display: block; top: -50px; left: 50%; margin-left: -250px; z-index: 1; }
.twitter_act .twitter_ent{ width: 833px; height: 157px; display: block; position: absolute; top: 490px; left: 50%; margin-left: -417px; z-index: 3; background-image: url(/style/img/img_3.png); transition: transform .5s}
.twitter_act .twitter_ent:hover{ background-position: bottom; transform: translateY(-10px); }

.news_wrap{ width: 1280px; padding-top: 50px; margin: 0 auto;}
.news_box{ width: 530px; float: left; margin-left: 110px; position: relative; }
.news_box .news_t{ display: block; position: absolute; top: 0; left: -100px; }
.news_box .focus{ width: 530px; height: 190px; position: relative;}
.news_box .focus .focus_line{ width: 518px; height: 178px; display: block; border: 1px #fff solid; position: absolute; top: 5px; left: 5px; z-index: 3; pointer-events: none; filter: alpha(opacity=0)\9; }

.slide {position:relative;}
.focus .flex-direction-nav { width:100%; position:absolute; top:50%; z-index: 4;}
.focus .flex-direction-nav a {width:30px; height:30px; margin-top:-15px; display:block; position:absolute; top:50%; background-repeat:no-repeat; background-image:url(/style/img/focus_arrow.png); text-indent:-9000px;}
.focus .flex-direction-nav a.flex-prev {left:0; background-position:left top;}
.focus .flex-direction-nav a.flex-prev:hover {background-position:left bottom;}
.focus .flex-direction-nav a.flex-next {right:0; background-position:right top;}
.focus .flex-direction-nav a.flex-next:hover {background-position:right bottom;}
.index .flexslider .slides > li {display: none;-webkit-backface-visibility: hidden;list-style-type: none;} 
.flexslider .slides img { display: block;}
.flex-pauseplay span {text-transform: capitalize;}

.news_box .news_list{ width: 530px; height: 190px; font-family:Microsoft Yahei, MS gothic; padding-top: 15px; position: relative;}
.news_box .news_list ul li{ width: 100%; height: 35px; line-height: 35px; font-size: 16px; }
.news_box .news_list ul li .news_name{ width: 100px; height: 24px; display: block; float: left; line-height: 24px; background: #e0b249; color: #fff; text-align: center; border-radius: 3px; margin-top: 5px; }
.news_box .news_list ul li a{ width: 250px; display: block; float: left; margin-left: 40px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; color: #000; }
.news_box .news_list ul li a:hover{ color: #db3c07 }
.news_box .news_list ul li .news_time{ color: #000; display: block; float: right; font-family:Microsoft Yahei; }
.news_box .news_list .news_more{width: 66px; height: 22px; display: block; position: absolute; top: 210px; left: 50%; margin-left: -33px;}
.news_box .news_list .news_more:hover{ opacity: .8; }

.twitter_wrap{ width: 600px; float: right; }
.twitter_wrap .twitter_iframe{ width: 590px; height: 365px; border: 5px #e0b249 solid; background: #fff; overflow: auto;}
.twitter_wrap .twitter_link{ width: 290px; height: 36px; background: #e23f11; display: block; margin: 20px auto; color: #fff; text-align: center; line-height: 36px; border-radius: 5px; box-shadow: 0 3px 0 #ff8d60;}
.twitter_wrap .twitter_link img{ display: inline-block; vertical-align: middle; margin-top: -3px; margin-right: 5px;}
.twitter_wrap .twitter_link:hover{ background: #d03104 }


.part_3{ width: 100%; height: 1100px; position: relative; overflow: hidden;}
.part_3 .t_box{ padding-top: 100px; }
.part_3 .part_3_bg{ position: absolute; top: -300px; width: 2520px; left: 50%; margin-left: -1460px; z-index: 1;transition: .3s}
.part_3 .flower_2{ position: absolute; top: -400px; width: 2520px; left: 50%; margin-left: -1560px; z-index: 2;transition: .3s}
.part_3 .sjg{ width: 1288px; margin: 0 auto; padding-top: 40px; position: relative; z-index: 4;}
.part_3 .sjg img{ display: block; }

.part_4{ width: 100%; height: 1900px; background: url(/style/img/part_4_bg.jpg) top center no-repeat; overflow: hidden; }
.part_4 .t_box{ padding-top: 60px; z-index: 3;}
.role_box{ width: 1280px; height: 820px; margin: 0 auto; position: relative; }
.role_box .role{ width: 574px; height: 912px; position: absolute; }
.role_box .role_1{ background-image: url(/style/img/role/r1.png); top: -86px; left: -95px; z-index: 2; }
.role_box .role_2{ background-image: url(/style/img/role/r2.png); top: -84px; left: 70px; z-index: 1; }
.role_box .role_3{ background-image: url(/style/img/role/r3.png); top: -90px; left: 200px; z-index: 3; }
.role_box .role_4{ background-image: url(/style/img/role/r4.png); top: -95px; left: 525px; z-index: 4; }
.role_box .role_5{ background-image: url(/style/img/role/r5.png); top: -65px; left: 715px; z-index: 2; }
.role_box .role_6{ background-image: url(/style/img/role/r6.png); top: -80px; left: 865px; z-index: 1; }
.role_box .role_1.show{ background-image: url(/style/img/role/r1_h.png);}
.role_box .role_2.show{ background-image: url(/style/img/role/r2_h.png);}
.role_box .role_3.show{ background-image: url(/style/img/role/r3_h.png);}
.role_box .role_4.show{ background-image: url(/style/img/role/r4_h.png);}
.role_box .role_5.show{ background-image: url(/style/img/role/r5_h.png);}
.role_box .role_6.show{ background-image: url(/style/img/role/r6_h.png);}
.role_box .role.show{transform: scale(1.02,1.02);}
.role_box .role_t{ width: 50px; height: 296px; background-image: url(/style/img/img_5.png); display: block; position: absolute; z-index: 5; transition: .5s}
.role_box .role_t_1{background-position: 0 0; top: 183px; left: 55px}
.role_box .role_t_2{background-position: -50px 0; top: 90px; left: 250px}
.role_box .role_t_3{background-position: -100px 0; top: 207px; left: 455px}
.role_box .role_t_4{background-position: -150px 0; top: 226px; left: 790px}
.role_box .role_t_5{background-position: -200px 0; top: 97px; left: 968px}
.role_box .role_t_6{background-position: -250px 0; top: 109px; left: 1150px}
.role_box .role_t:hover{ transform: translateY(-5px); }
.role_box .role_btn{ width: 628px; height: 97px; display: block; position: absolute; top: 540px; left: 50%; margin-left: -314px; z-index: 7; background-image: url(/style/img/img_4.png); transition: transform .5s;  }
.role_box .role_btn:hover{ background-position: bottom; transform: translateY(-5px); }

.part_4 .ts{ width: 100%; position: relative; z-index: 2;}
.part_4 .ts .ts_box{width: 100%; position: absolute; top: 100px; left: 0; }
.ts_box .flex-viewport ul li img{position: absolute;}
.ts_box .flex-viewport ul li{ width: 100%; height: 750px; position: relative;}
.ts_box .flex-viewport ul li .ts_t{ left: 50%; margin-left: -520px; top: 58px; z-index: 3; opacity: 0; transform: translateX(40px); transition: .5s .2s;}
.ts_box .flex-viewport ul li .ts_r{ left: 50%; margin-left: -50px; top: 0; z-index: 3;  opacity: 0; transform: translateX(40px);transition: .5s 1.1s;}
.ts_box .flex-viewport ul li .ts_i1{ width: 646px; top: 300px; left: 50%; margin-left: -228px; z-index: 2; opacity: 0; transform: translateX(40px); transition: .5s .8s;}
.ts_box .flex-viewport ul li .ts_i2{ width: 516px; top: 145px; left: 50%; margin-left: -294px; z-index: 1; opacity: 0; transform: translateX(40px); transition: .5s .5s;}

.ts_box .flex-control-paging { width:500px; position:absolute; bottom:20px; left: 50%; margin-left: -350px; text-align:center; z-index: 5;}
.ts_box .flex-control-paging li { display:inline-block; margin:0 4px;}
.ts_box .flex-control-paging li a {width:12px; height:12px; display:block; background:#fff; border-radius:20px; text-indent:-9000px; cursor:pointer; transition: .5s}
.ts_box .flex-control-paging li a.flex-active { background:#9c2717; width: 30px;}

.ts_box .flex-direction-nav { width:100%; position:absolute; top:50%; margin-top: -80px; height: 145px; z-index: 4;}
.ts_box .flex-direction-nav a {width:83px; height:145px; display:block; position:absolute; top: 0; background-repeat:no-repeat; background-image:url(/style/img/ts_arrow.png); text-indent:-9000px;}
.ts_box .flex-direction-nav a.flex-prev {left:50px; background-position:left top;}
.ts_box .flex-direction-nav a.flex-prev:hover {background-position:left bottom;}
.ts_box .flex-direction-nav a.flex-next {right:50px; background-position:right top;}
.ts_box .flex-direction-nav a.flex-next:hover {background-position:right bottom;}

.ts_box .flex-viewport ul li.flex-active-slide .ts_t{  opacity: 1; transform: translateX(0); }
.ts_box .flex-viewport ul li.flex-active-slide .ts_r{  opacity: 1; transform: translateX(0); }
.ts_box .flex-viewport ul li.flex-active-slide .ts_i1{  opacity: 1; transform: translateX(0); }
.ts_box .flex-viewport ul li.flex-active-slide .ts_i2{  opacity: 1; transform: translateX(0); }

.footer{ width: 100%; height: 475px; background-image: url(/style/img/foot_bg.jpg); border-top: 2px #e23605 solid; }
.footer .game_info{ width: 780px; margin: auto; overflow: hidden; padding: 80px 0; }
.footer .game_info .game_ico{ display: block; float: left; }
.footer .game_info .game_t{display: block; float: right; padding-top: 8px;}
.footer .foot_copyright{ width: 1200px; border-top: 1px #fff solid; margin: 0 auto; font-family: Microsoft YaHei, MS gothic;}
.footer .foot_copyright .foot_logo{ width: 254px; display: block; float: left; padding: 20px; }
.footer .foot_copyright .foot_link{ width: 770px; overflow: hidden;}
.footer .foot_copyright .foot_link a{ display: block; float: left; padding: 0 5px; color: #fff; font-size: 14px; }
.footer .foot_copyright .foot_link a:hover{ color: #aaa }
.footer .foot_copyright .foot_link span{ display: block; float: left; padding: 0 5px; color: #fff; font-size: 14px; }
.footer .foot_copyright .copyright{ font-size: 14px; line-height: 25px; color: #fff; float: left; padding-top: 30px;}
.footer .foot_copyright .foot_share{ float: right; padding: 40px 0 0 20px; }
.footer .foot_copyright .foot_share a{display: block; float: left; margin: 0 7px;}
.footer .foot_copyright .foot_share img{ vertical-align: middle; }
.footer .foot_copyright .foot_share a:hover{ opacity: .8 }

.s1{ transform: translateY(0); opacity: 1; transition: .5s; }
.s2{ transform: translateY(0); opacity: 1; transition: .5s .2s }
.s3{ transform: translateY(0); opacity: 1; transition: .5s .4s}
.s4{ transform: translateY(0); opacity: 1; transition: .5s .6s}
.s5{ transform: translateY(0); opacity: 1; transition: .5s .8s}
.s6{ transform: translateY(0); opacity: 1; transition: .5s 1s}
.s7{ transform: translateY(0); opacity: 1; transition: .5s 1.2s}
.s8{ transform: translateY(0); opacity: 1; transition: .5s 1.4s}
.s9{ transform: translateY(0); opacity: 1; transition: .5s 1.6s}
.s10{ transform: translateY(0); opacity: 1; transition: .5s 1.8s}

.hide .s1{ transform: translateY(100px); opacity: 0;}
.hide .s2{ transform: translateY(100px); opacity: 0;}
.hide .s3{ transform: translateY(100px); opacity: 0;}
.hide .s4{ transform: translateY(100px); opacity: 0;}
.hide .s5{ transform: translateY(100px); opacity: 0;}
.hide .s6{ transform: translateY(100px); opacity: 0;}
.hide .s7{ transform: translateY(100px); opacity: 0;}
.hide .s8{ transform: translateY(100px); opacity: 0;}
.hide .s9{ transform: translateY(100px); opacity: 0;}
.hide .s10{ transform: translateY(100px); opacity: 0;}

.ny_header{ width: 100%; height: 626px; background: url(/style/img/ny_banner.jpg) top center no-repeat; position: relative;}
.ny_news_t{ position: absolute; width: 543px; bottom: 25px; left: 50%; margin-left: -272px; }
.ny_wrap{ width: 100%; }
.ny_wrap .ny_news_tab{ width: 100%; height: 55px; border-bottom: 1px #a17637 solid; margin-bottom: 55px; position: relative;}
.ny_wrap .ny_news_tab ul{ width: 740px; margin: 0 auto; text-align: center;}
.ny_wrap .ny_news_tab ul li{ width: 150px; height: 70px; display: inline-block; margin: 21px 5px 0; }
.ny_wrap .ny_news_tab ul li a{ width: 100%; height: 100%; display: block; background-image: url(/style/img/news_tab.png); background-position: bottom; font-size: 19px; color: #000; font-family: MS mincho; text-align: center; line-height: 70px; font-weight: bold;}
.ny_wrap .ny_news_tab ul li a:hover{ background-position: top; color: #fff; }
.ny_wrap .ny_news_tab ul li.cur a{ background-position: top; color: #fff; }
.ny_wrap .ny_news_tab i{ width: 10px; height: 10px; display: block; position: absolute; top: 49px; border: 2px #a17637 solid; background: #fff; border-radius: 10px; }
.ny_wrap .ny_news_tab i.news_left_i{ left: 50%; margin-left: -380px; }
.ny_wrap .ny_news_tab i.news_right_i{ left: 50%; margin-left: 370px; }

.ny_news_list{ width: 100%; background-image: url(/style/img/news_bg.jpg);}
.ny_news_list ul li{ width: 100%; height: 125px; border-bottom: 1px #e2ddd6 solid; transition: .5s}
.ny_news_list ul li a{ width: 1200px; margin: 0 auto; position: relative; display: block; font-family: MS mincho; transition: .5s}
.ny_news_list ul li a .news_name{ width: 90px; height: 30px; display: block; float: left; background: #e6cf87; border-radius: 3px; color: #000; text-align: center; line-height: 30px; margin-top: 50px;}
.ny_news_list ul li a .news_info{ width: 1000px; float: left; margin: 25px 0 0 20px; }
.ny_news_list ul li a .news_info .news_title{ color: #b47f22; font-size: 24px; line-height: 50px; padding-top: 15px}
.ny_news_list ul li a .news_info .news_summary{ color: #333; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.ny_news_list ul li a i{ width: 12px; height: 22px; display: block; background-image: url(/style/img/news_arrow.png); float: right; margin-top: 80px; }
.ny_news_list ul li:hover{ background-color:rgba(228,224,215,.45);  }
.ny_news_list ul li:hover a{ transform: translateX(-30px);}

.news_content{ width: 100%; background-image: url(/style/img/news_bg.jpg);}
.news_content .news_title{ width: 100%; height: 100px; border-bottom: 1px #e2ddd6 solid; position: relative; text-align: center; }
.news_content .news_title p{ font-size: 28px; color: #333; line-height: 60px; }
.news_content .news_title .news_time{ width: 215px; height: 30px; line-height: 30px; display: block; position: absolute; top: 55px; left: 50%; margin-left: -107px; text-align: center; background-image: url(/style/img/i_7.png); background-position: 0 50%; background-repeat: no-repeat; color: #b47f22; font-size: 16px; font-family: Microsoft YaHei, MS gothic; }
.news_content .content{ width: 1000px; margin: 0 auto; font-size: 16px; color: #333; line-height: 30px; padding: 40px 0 }
.news_content .content img{max-width: 100%}

.ny_wrap .ny_role_tab{ width: 100%; height: 55px; border-bottom: 1px #a17637 solid; margin-bottom: 55px; position: relative;}
.ny_wrap .ny_role_tab ul{ width: 740px; margin: 0 auto; text-align: center;}
.ny_wrap .ny_role_tab ul li{ width: 80px; height: 70px; display: inline-block; margin: 21px 5px 0; }
.ny_wrap .ny_role_tab ul li a{ width: 100%; height: 100%; display: block; background-image: url(/style/img/role_tab.png); background-position: top; font-size: 19px; color: #000; font-family: MS mincho; text-align: center; line-height: 70px; font-weight: bold;}
.ny_wrap .ny_role_tab ul li a:hover{ background-position: bottom; color: #fff; }
.ny_wrap .ny_role_tab ul li.cur a{ background-position: bottom; color: #fff; }
.ny_wrap .ny_role_tab i{ width: 10px; height: 10px; display: block; position: absolute; top: 49px; border: 2px #a17637 solid; background: #fff; border-radius: 10px; }
.ny_wrap .ny_role_tab i.role_left_i{ left: 50%; margin-left: -180px; }
.ny_wrap .ny_role_tab i.role_right_i{ left: 50%; margin-left: 170px; }


.role_wrap{ width: 100%; background-image: url(/style/img/news_bg.jpg); padding-bottom: 50px}
.role_tab{ width: 600px; height: 36px; margin: 0 auto; padding: 30px 0;display: none }
.role_tab ul li{ width: 100px; height: 36px; float: left; margin: 0 10px; background-color: #fffdf7; }
.role_tab ul li a{ width: 100%; display: block; height: 100%; border: 1px #ddcc9f solid; box-sizing: border-box; text-align: center; line-height: 36px; font-size:20px; color: #ddcc9f; font-weight: bold; font-family: MS gothic;}
.role_tab ul li a:hover{ background: url(/style/img/role_tab_bg.jpg); color: #fff4d1; }
.role_tab ul li.cur a{ background: url(/style/img/role_tab_bg.jpg); color: #fff4d1; }

.role_list{ width: 1280px; margin: 0 auto; overflow: hidden; padding-bottom: 50px;}
.role_list ul li{ width: 256px; float: left; margin: 10px 0 }
.role_list ul li img{ width: 100%; display: block; transition: .5s}
.role_list ul li ul li:hover img{transform: scale(1.05,1.05);}

.more_btn{ width: 316px; height: 64px; display: block; margin: 0 auto; background-image: url(img/more_btn.png); background-position: top;}
.more_btn:hover{background-position: bottom;}

.mask{ width: 100%; height: 100%; position: fixed; _position: absolute; top: 0; left: 0; z-index: 9; background: #000; opacity: .8; filter: alpha(opacity=90)\9; display:none }
.pop_role{ width: 1000px; position: absolute; top: 20px; right: 50%; margin-right: -500px; z-index: 9; display: none}
.pop_role .close_role{ width: 73px; display: block; position: absolute; top: 100px; right: 100px; }
.pop_role .close_role img{ transition: .5s; display: block; }
.pop_role .close_role:hover img{ transform: rotate(180deg); }
.pop_role .audio_ico{ width: 56px; height: 56px; display: block; background-image: url(/style/img/audio_ico.png); position: absolute; top: 680px;
    right: 270px; }
.pop_role .audio_ico:hover{ background-position: bottom }
.pop_role .audio_ico.playing{ background-position: bottom }

.pop_role .pop_prev{ width:40px; height:70px; display:block; position:absolute; top: 380px; left: -100px; background-image:url(/style/img/ts_arrow.png); background-position:left top; background-size: 200% 200%}
.pop_role .pop_prev:hover{ background-position: bottom left }
.pop_role .pop_next{ width:40px; height:70px; display:block; position:absolute; top: 380px; right: -100px; background-image:url(/style/img/ts_arrow.png); background-position:right top; background-size: 200% 200%}
.pop_role .pop_next:hover{ background-position: bottom right }

.pop_success{ width: 600px; position: fixed; top: 50%; right: 50%; margin-right: -300px;margin-top: -175px; z-index: 9; display: none}
.pop_success .close{ width: 39px; display: block; position: absolute; top: 10px; right: 10px; }
.pop_success .close img{ transition: .5s; display: block; }
.pop_success .close:hover img{ transform: rotate(180deg); }


.pagenum_Me{width:100%; height:20px; margin:0 auto; padding: 18px 0; font-size: 10px;}
.pagenum_Me ul{ text-align:center; list-style:none}
.pagenum_Me ul li{position: relative; display:inline; padding: 4px 0 3px; margin: 0px 3px; border: 1px solid #D6D6D6; color:#cdcdcd}
.pagenum_Me ul li a{padding:0 8px;  text-decoration:none; color:#cdcdcd;}
.pagenum_Me ul li a:hover{text-decoration:underline}
.pagenum_Me .selected{position: relative; padding: 4px 0 3px; margin: 0px 3px; font-weight: bold; border: 1px solid #1297DC; background: #74C7F3;}
.pagenum_Me .selected a{padding:0 8px; text-decoration:none; color:#fff}
.role .focus .flex-direction-nav a {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    display: block;
    position: absolute;
    top: 50%;
    background-repeat: no-repeat;
    background-image: url(/style/img/focus_arrow.png);
    text-indent: -9000px;
    margin-top: 350px;
    margin-left: -100px;
    margin-right: -100px;
}
.role .focus .flex-direction-nav {
    width: 1280px;
    position: absolute;
    top: 50%;
    z-index: 4;
}

.pop_ytb{ width: 1200px; height: 674px; position: absolute; top: 100px; left: 50%; margin-left: -606px; z-index: 10; background: #000; padding: 6px; display: none}
.pop_ytb .close{ width: 39px; padding: 6px; background: #000; display: block; position: absolute; top: 0; right: -52px; }
.pop_ytb .close img{ display: block; transition: .5s; filter: brightness(100%) }
.pop_ytb .close:hover img{ transform: rotate(180deg); }


.xlcs{ width: 109px; display: block; position: absolute; top: 180px; right: 20px; z-index: 6;}